
QGIS Application - Bug report #4494

SVG icons preview not shown

2011-11-03 11:37 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: OSX Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 14417

Description

On two OSX (qgis 1.7.1 and trunk) when adding icons to a print layout, they are not shown in the object properties window; if clicking and

dragging on the window where the icons are supposed to be shown, the get displayed on the map.

History

#1 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-16 06:31 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-09-04 11:56 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-23 06:08 AM - Paolo Cavallini

- Status changed from Open to Closed

- Resolution set to invalid

No further news about this. I cannot test it further, as I do not own an OSX machine. Feel free to reopen it if verified.
